<?php
/** Zerat e shpenzimeve te offsetit. */
$arr_zerat = 
array(
      "letra_sasi",
      "letra_vlere",
      "flete_tipografike",
      "boja_sasi",
      "boja_vlere",
      "alkohol_sasi",
      "alkohol_vlere",
      "wash_sasi",
      "wash_vlere",
      "rc_sasi",
      "rc_vlere",
      "sol_ujor_sasi",
      "sol_ujor_vlere",
      "g_arabike_sasi",
      "g_arabike_vlere",
      "benzine_sasi",
      "benzine_vlere",
      "boja_llak_sasi",
      "boja_llak_vlere",
      "boja_varak_sasi",
      "boja_varak_vlere",
      "shpenzimet_shtese_vlere",
      "paga_vlere"
      );
?>